Details

    • Type: Story
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: oTranCe 1.1.0
    • Fix Version/s: oTranCe 1.1.0
    • Component/s: Setup
    • Labels:
      None
    • Sprint:
      oTranCe 1.1.0

      Description

      Since we use prepared statements at some places, we no longer can use the Msd_Db_Mysql-Adapter which doesn't support them.
      Remove it, update the check which db-adapter should be used and check that MySQLi is part of the sys requirement check at setup time.

        Attachments

          Activity

            People

            • Assignee:
              dsb Daniel Schlichtholz
              Reporter:
              dsb Daniel Schlichtholz
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: